Data Structures

# newgrf_town.h File Reference

Functions to handle the town part of NewGRF towns. More...

`#include "town_type.h"`
`#include "newgrf_spritegroup.h"`

Go to the source code of this file.

## Data Structures
struct | TownScopeResolver
| Scope resolver for a town. More...
struct | TownResolverObject
| Resolver of town properties. More...

## Detailed Description

Functions to handle the town part of NewGRF towns.

Definition in file newgrf_town.h.